<!DOCTYPE html>
<html>
<head>
  <title>Snaptravel Assessment</title>
</head>
<body>
<form action="submit/" method="post" accept-charset="utf-8">
  <div>
    <label>City: </label>
    <input type="text" name="city">
  </div>

  <div>
    <label>Check-in: </label>
    <input type="text" name="checkin">
  </div>

  <div>
    <label>Check-out: </label>
    <input type="text" name="checkout">
  </div>

  <div>
    <input type="submit" name="submit" value="Submit">
  </div>

</form>
</body>
</html>
